[song]
album=Crash Love
artist=AFI
diff_band=2
diff_bass=1
diff_drums=3
diff_guitar=2
diff_vocals=2
genre=Rock
hopo=on
hopofreq=2
icon=gh5
name=Medicate
unlock_id=gh5_11enc
unlock_require=gh5_11
year=2009
